Subject: New Reply Received - Fw: مشترياتك في طريقها إليك 8117609449
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 15:56:06 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fw: مشترياتك في طريقها إليك 8117609449  Ticket comment <div>Good evening </div>
<div id="yMail_cursorElementTracker_1639065218947">Until now my order not received </div>
<div id="yMail_cursorElementTracker_1639065236813">I think it is not appropriate to give us appointment and not receiving on time </div>
<div id="yMail_cursorElementTracker_1639065281298"><br></div>
<div id="yMail_cursorElementTracker_1639065282460">And I called many times no answer very bad communication</div>
<div id="yMail_cursorElementTracker_1639065306142">Just tull me pkz I will get my order or not to buy from other places as I need these issues</div>
<div id="yMail_cursorElementTracker_1639065340965">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div>----- Forwarded message -----</div> <div><b></b></div>
</div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Centrepoint" &lt;[email-masked]&gt; </div>
<div>
<b>To:</b> "[email-masked]" &lt;[email-masked]&gt;</div> <div style='display:"none"'>
<b>Cc:</b> </div> <div>
<b>Sent:</b> Wed, 8 Dec 2021 at 22:24</div> <div>
<b>Subject:</b> Re: [#3566063] - Fw: مشترياتك في طريقها إليك 8117609449</div>   <div id="yiv3150877262"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Nermin,<br><br>Thank you for reaching out to us.<br><br>Please note that the order has been confirmed by number (8117609449) and the order has been shipped on 12/6/21 and will arrive within 3  working days. If you do not receive your order within the specified time, please contact us again.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div></div>  </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3566063